/* CARD */

.product-card {
  background: white;
  border: 1px solid #1a1677;
}

/* IMAGE */

.card-image {
  height: 250px;
  background: #12006b;
}

/* CONTENT */

.card-content {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  border-top: 1px solid var(--color-main-1);
  border-bottom: 1px solid  var(--color-main-1);
}

.title-box {
  padding: 16px;
  border-right: 1px solid  var(--color-main-1);
	    min-height: 160px !important;
}

.title-box h2 {
      font-size: calc(20px + 1.2vw);
    text-transform: uppercase;
    color:  var(--color-main-1);
}

.description-box {
  padding: 16px;
    line-height: 100%;
    display: flex;
    align-items: flex-start;
}

/* TAGS */

.card-tags, .card-tags-season {
  display: flex;
  gap: 4px;
  padding: 12px 10px;
	font-size: 0px !important;
}

.card-tags span {
   background: #574b9796 !important;
  color: white;
  padding: 9px 14px;
  border-radius: 999px;
  font-size: 12px !important;
  font-weight: 600;
	text-transform: uppercase;
}

.card-tags-season .card-tag{
background: var(--color-main-1);
  color: white;
  padding: 9px 14px;
  border-radius: 999px;
  font-size: 12px !important;
  font-weight: 600;
text-transform: uppercase;
display: inline-flex;
align-items: center;
}
.card-tags-season .card-tag img{
    margin-top: -2px;
    margin-right: 4px;
}
.card-tags-season .card-tag.label-qualite {
background: #006FFF !important;
}

.card-tags span:nth-of-type(3){
	display: none!important;
}



/* BUTTON */

.card-button {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #12006b;
  color: white;
  text-decoration: none;
  height: 65px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.5px;
	    width: 100%;
	text-transform: uppercase !important;
}
.card-button-secondary {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #CFCCE7;
  color: #12006b;
  text-decoration: none;
  height: 65px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.5px;
	 width: 60%;
	text-align: center;
    line-height: 110%;
	text-transform: uppercase !important;
	
}
.card-button-secondary:hover {
  background: #e4e2f4 !important;
  color: #12006b !important;
  text-decoration: none !important;
  font-weight: 600 !important;
	   
}
.card-button:hover{
	background-color: #291b75 !important;
	color: white !important;
	font-weight: 600 !important;
	text-decoration: none !important;
}

.buttons-card-footer{
    display: flex;
}
@media only screen and (max-width: 991px) {
.card-tags span {
    font-size: 10px !important;
}
}